[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="15"] { font-style: italic; }
[data-novi-id="14"] { font-weight: 700; }
[data-novi-id="13"] { font-weight: 700; }
[data-novi-id="12"] { font-style: italic; }
[data-novi-id="11"] { font-weight: 700; }
[data-novi-id="10"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 700; }
[data-novi-id="8"] { font-style: italic; }
[data-novi-id="7"] { font-weight: 700; }
[data-novi-id="6"] { font-weight: 700; }
[data-novi-id="5"] { font-weight: 700; }
[data-novi-id="4"] { font-weight: 700; }
[data-novi-id="41"] { font-size: 20px; }
[data-novi-id="40"] { font-size: 20px; }
[data-novi-id="39"] { font-weight: 700; }
[data-novi-id="38"] { text-decoration: underline; }
[data-novi-id="37"] { text-decoration: underline; }
[data-novi-id="36"] { text-decoration: underline; }
[data-novi-id="35"] { text-decoration: underline; }
[data-novi-id="34"] { font-weight: 700; }
[data-novi-id="33"] { font-weight: 700; }
[data-novi-id="32"] { font-weight: 700; }
[data-novi-id="31"] { font-weight: 700; }
[data-novi-id="30"] { font-weight: 700; }
[data-novi-id="28"] { text-decoration: underline; }
[data-novi-id="27"] { text-decoration: underline; }
[data-novi-id="26"] { font-weight: 700; }
[data-novi-id="25"] { font-weight: 700; }
[data-novi-id="24"] { font-weight: 700; }
[data-novi-id="23"] { text-decoration: underline; }
[data-novi-id="22"] { text-decoration: underline; }
[data-novi-id="21"] { text-decoration: underline; }
[data-novi-id="20"] { text-decoration: underline; }
[data-novi-id="19"] { text-decoration: underline; }
[data-novi-id="18"] { text-decoration: underline; }
[data-novi-id="17"] { font-weight: 700; }
[data-novi-id="16"] { font-weight: 700; }
[data-novi-id="15"] { font-style: italic; }
[data-novi-id="14"] { font-weight: 700; }
[data-novi-id="13"] { font-weight: 700; }
[data-novi-id="12"] { font-style: italic; }
[data-novi-id="11"] { font-weight: 700; }
[data-novi-id="10"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 700; }
[data-novi-id="8"] { font-style: italic; }
[data-novi-id="7"] { font-weight: 700; }
[data-novi-id="6"] { font-weight: 700; }
[data-novi-id="5"] { font-weight: 700; }
[data-novi-id="4"] { font-weight: 700; }
